@charset "EUC-JP";
:root {
  --spViewport: 375;
  --spDesign:375px;
  --pcDesign: 1600px;
  --breakPointSpMin: 374px;
  --breakPointSp: 768px;
  --breakPointWide: 769px;
  --widthDefault: 96.6rem;
  --widthMax: 144rem;
  --widthMin: 100rem;
  --sidePaddingSp1:2rem;
  --sidePaddingPc1:2rem;
  --fontJp1: "Noto Sans JP", sans-serif;
  --fontJp2: "M PLUS 1", sans-serif;
  --fontEn1: "Alexandria", sans-serif;
  --colorBg1: #FFFFFF;
  --colorBg2: #F0F8FF;
  --colorBg3: #EBE8E0;
  --colorBg4: #013966;
  --colorBg5: #0071C8;
  --colorText1: #141311;
  --colorText2: #014BB5;
  --colorAccent1:#C83031;
  --colorAccent2:#FF4C59;
  --colorAccent3:#B9000E;
  --colorBorder1: #E0E0E0;
  --gradient1: linear-gradient(180deg, #0071C8 0%, #000A95 100%);
  --gradient2: linear-gradient(180deg, #ECD468 0%, #A0850B 100%);
  --zIndexGnavi: 100;
  --zIndexStickyBanner: 101;
  --shadow1: .4rem .4rem 2rem 0 rgba(29, 67, 88, 0.30);
}

/* resset.dev ? v5.0.2 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
     tab-size: 4;
}

*,
::before,
::after {
  background-repeat: no-repeat; /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
  box-sizing: inherit;
}

::before,
::after {
  text-decoration: inherit; /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
  vertical-align: inherit;
}

* {
  padding: 0; /* Reset `padding` and `margin` of all elements */
  margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
  overflow: visible; /* Show the overflow in Edge and IE */
  height: 0; /* Add the correct box sizing in Firefox */
  color: inherit; /* Correct border color in Firefox. */
}

details,
main {
  display: block; /* Render the `main` element consistently in IE. */
}

summary {
  display: list-item; /* Add the correct display in all browsers */
}

small {
  font-size: 80%; /* Set font-size to 80% in `small` elements */
}

[hidden] {
  display: none; /* Add the correct display in IE */
}

abbr[title] {
  border-bottom: none; /* Remove the bottom border in Chrome 57 */
  /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

a {
  background-color: transparent; /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
  outline-width: 0; /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace; /* Specify the font family of code elements */
}

pre {
  font-size: 1em; /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
  font-weight: bolder; /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

table {
  border-color: inherit; /* Correct border color in all Chrome, Edge, and Safari. */
  text-indent: 0; /* Remove text indentation in Chrome, Edge, and Safari */
}

iframe {
  border-style: none;
}

/* # =================================================================
   # Forms
   # ================================================================= */
input {
  border-radius: 0;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto; /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type=search] {
  -webkit-appearance: textfield; /* Correct the odd appearance in Chrome and Safari */
  outline-offset: -2px; /* Correct the outline style in Safari */
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
  overflow: auto; /* Internet Explorer 11+ */
  resize: vertical; /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
  font: inherit; /* Specify font inheritance of form elements */
}

optgroup {
  font-weight: bold; /* Restore the font weight unset by the previous rule */
}

button {
  overflow: visible; /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
  text-transform: none; /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button; /* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
  background-color: transparent;
  border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
  outline-width: 0;
}

/* Style select like a standard input */
select {
  -moz-appearance: none; /* Firefox 36+ */
  -webkit-appearance: none; /* Chrome 41+ */
}

select::-ms-expand {
  display: none; /* Internet Explorer 11+ */
}

select::-ms-value {
  color: currentColor; /* Internet Explorer 11+ */
}

legend {
  border: 0; /* Correct `color` not being inherited in IE 8/9/10/11 */
  color: inherit; /* Correct the color inheritance from `fieldset` elements in IE */
  display: table; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge and IE */
  white-space: normal; /* Correct the text wrapping in Edge and IE */
  max-width: 100%; /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
  /* Correct the inability to style clickable types in iOS and Safari */
  -webkit-appearance: button;
  color: inherit;
  font: inherit; /* Change font properties to `inherit` in Chrome and Safari */
}

/* Replace pointer cursor in disabled elements */
[disabled] {
  cursor: default;
}

/* # =================================================================
   # Specify media element style
   # ================================================================= */
img {
  border-style: none; /* Remove border when inside `a` element in IE 8/9/10 */
}

/* Add the correct vertical alignment in Chrome, Firefox, and Opera */
progress {
  vertical-align: baseline;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
  cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
  cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled=true] {
  cursor: default;
}

html {
  width: 100%;
  font-size: calc(1000vw / var(--spViewport));
}
html:has(body.js-modal-active) {
  overflow: hidden;
}

body {
  width: 100%;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  font-size: 1.3rem;
  line-height: 1.67;
  letter-spacing: 0;
  margin: 0;
  padding: 0;
  font-family: var(--fontJp1) !important;
  color: var(--colorText1) !important;
  background: var(--colorBg1);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
     -moz-text-size-adjust: none;
          text-size-adjust: none;
  overflow-wrap: break-word;
  position: relative;
}
body.js-modal-active {
  touch-action: none;
  -webkit-overflow-scrolling: none;
  overflow: hidden;
  overscroll-behavior: none;
}

a {
  outline: none;
  color: var(--colorText1);
  text-decoration: none;
}
a[data-anchor] {
  cursor: pointer;
}
a[href^="tel:"] {
  color: inherit;
}

a:focus,
*:focus {
  outline: none;
}

h1, h2, h3, h4, h5, h6, strong, th {
  font-weight: normal;
}

em {
  font-style: normal;
}

select, input, textarea, button {
  font-family: inherit;
  border-radius: 0;
  -webkit-appearance: none;
  display: block;
  color: inherit;
}

select, button {
  cursor: pointer;
}

input[type=number] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #818181;
  opacity: 1;
  letter-spacing: 0.06em;
}
input:-moz-placeholder, textarea:-moz-placeholder, select:-moz-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #818181;
  opacity: 1;
  letter-spacing: 0.06em;
}
input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #818181;
  opacity: 1;
  letter-spacing: 0.06em;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
  font-size: 1.5rem;
  font-weight: 400;
  color: #818181;
  opacity: 1;
  letter-spacing: 0.06em;
}

ul {
  list-style-type: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
       user-select: none;
}

.splide__track--fade > .splide__list > .splide__slide {
  margin: 0 !important;
  opacity: 0;
  z-index: 0;
}

.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}

.splide--rtl {
  direction: rtl;
}

.splide__track--ttb > .splide__list {
  display: block;
}

.splide__container {
  box-sizing: border-box;
  position: relative;
}

.splide__list {
  backface-visibility: hidden;
  display: flex;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
}

.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}

.splide__pagination {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}

.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}

.splide:not(.is-overflow) .splide__pagination {
  display: none;
}

.splide__progress__bar {
  width: 0;
}

.splide {
  position: relative;
  visibility: hidden;
}

.splide.is-initialized, .splide.is-rendered {
  visibility: visible;
}

.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  flex-shrink: 0;
  list-style-type: none !important;
  margin: 0;
  position: relative;
}

.splide__slide img {
  vertical-align: bottom;
}

.splide__spinner {
  animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}

.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.splide__toggle.is-active .splide__toggle__play, .splide__toggle__pause {
  display: none;
}

.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}

.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}

.c-inner {
  margin-inline: auto;
  background: var(--colorBg1);
  border-radius: 1.6rem;
  overflow: hidden;
}

.c-gradient-text {
  background-image: linear-gradient(270deg, #003762 0%, #0070C8 50.48%, #003762 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
}

.c-comingsoon-text {
  font-family: var(--fontEn1);
  text-align: center;
  font-size: 4.8rem;
  line-height: 1;
  background: linear-gradient(180deg, #5AB7FF 0%, #0071C8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.c-section-heading {
  text-align: center;
}

.c-section-heading__main-text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.2rem;
  font-family: var(--fontJp2);
  font-size: 3.2rem;
  line-height: 1.6;
  font-weight: 800;
}
.c-section-heading__main-text::before, .c-section-heading__main-text::after {
  content: "";
  display: block;
  aspect-ratio: 79/25;
  width: 5.53rem;
  z-index: 1;
  -webkit-mask: url("../img/heading-decoration.svg") no-repeat center center/contain;
          mask: url("../img/heading-decoration.svg") no-repeat center center/contain;
  background: #9EB4FF;
}
.c-section-heading__main-text::after {
  scale: -1 1;
}

.c-section-heading__main-text__content {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  background: linear-gradient(0deg, #284195 0%, #486CE8 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.c-section-heading__sub-text {
  color: #476BE5;
  font-family: var(--fontEn1);
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.04em;
  margin-top: 0.4rem;
}

.c-section-heading--color2 {
  position: relative;
  z-index: 1;
}
.c-section-heading--color2::after {
  content: "";
  display: block;
  aspect-ratio: 28/6;
  background: rgba(28, 82, 197, 0.5);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 28rem;
  z-index: -1;
  filter: blur(2rem);
}
.c-section-heading--color2 .c-section-heading__main-text::before, .c-section-heading--color2 .c-section-heading__main-text::after {
  background: linear-gradient(90deg, #FFF 0%, #F5FF6C 100%);
}
.c-section-heading--color2 .c-section-heading__main-text__content {
  background-image: linear-gradient(180deg, #FFF 0%, #F5FF6C 100%);
}
.c-section-heading--color2 .c-section-heading__sub-text {
  color: #ffffff;
}

.c-block-heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.254rem;
}
.c-block-heading::before, .c-block-heading::after {
  content: "";
  display: block;
  width: 2.5rem;
  height: 0.4rem;
  background-image: radial-gradient(circle, #9EB4FF 0.2rem, transparent 0.2rem);
  background-position: left -0.2rem bottom;
  background-repeat: repeat-x;
  background-size: 1rem 0.4rem;
  margin-top: 0.2rem;
}

.c-block-heading__text {
  display: block;
  color: #364D9D;
  text-align: center;
  font-family: var(--fontJp2);
  font-size: 2.2rem;
  font-weight: 800;
  line-height: 1.6;
}

.c-sub-heading {
  position: relative;
  z-index: 1;
}
.c-sub-heading::after {
  content: "";
  display: block;
  aspect-ratio: 214/58;
  background: rgba(28, 82, 197, 0.4);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 21.4rem;
  z-index: -1;
  filter: blur(2rem);
}

.c-sub-heading__main-text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.6rem;
  color: #FFF;
  text-align: center;
  font-family: var(--fontJp2);
  font-size: 2.8rem;
  font-weight: 800;
  line-height: 1.6;
}
.c-sub-heading__main-text::before, .c-sub-heading__main-text::after {
  content: "";
  display: block;
  aspect-ratio: 50/15;
  width: 4rem;
  z-index: 1;
  -webkit-mask: url("../img/heading-decoration02.svg") no-repeat center center/contain;
          mask: url("../img/heading-decoration02.svg") no-repeat center center/contain;
  background: #FFFFFF;
  opacity: 0.5;
}
.c-sub-heading__main-text::after {
  scale: -1 1;
}

.c-sub-heading__sub-text {
  display: block;
  color: #FFF;
  text-align: center;
  font-family: var(--fontEn1);
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.05em;
}

.c-line-heading {
  text-align: center;
}

.c-line-heading__text {
  background: linear-gradient(transparent 60%, #F5FF6C 60%);
  font-size: 2.4rem;
  font-weight: 800;
  line-height: 1.7;
  font-family: var(--fontJp2);
  color: #364D9D;
}

.c-basic-button {
  color: #fff;
  background: #E51B7A;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
  position: relative;
  border-radius: 0.6rem;
  height: 5.6rem;
}
.c-basic-button::after {
  content: "";
  display: block;
  width: 0.9rem;
  aspect-ratio: 1/1;
  border: solid #FFF;
  border-width: 0.2rem 0.2rem 0 0;
  transform: rotate(45deg);
}

.c-basic-button__text {
  font-size: 1.6rem;
  line-height: 1.3;
  display: inline-block;
  font-weight: 500;
  padding-bottom: 0.1rem;
}

.l-main {
  margin-bottom: auto;
  position: relative;
  z-index: 0;
  background: #668BDC;
  -webkit-clip-path: inset(0 0 0 0);
          clip-path: inset(0 0 0 0);
}
.l-main::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url("../img/body-bg_sp.jpg") no-repeat top center/100% auto;
}

.l-header {
  background: var(--colorBg1);
  border-bottom: 1px solid var(--colorBorder1);
  height: 4.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.l-header__logo {
  width: 20.3rem;
}

.l-gnavi {
  background: var(--colorBg1);
  position: sticky;
  top: 0;
  z-index: var(--zIndexGnavi);
}

.l-gnavi__list {
  background: linear-gradient(180deg, #486CE8 3.1%, #284094 100%);
  display: flex;
  justify-content: center;
}

.l-gnavi__item {
  position: relative;
}
.l-gnavi__item::before {
  content: "";
  display: block;
  width: 1px;
  height: 4.8rem;
  background: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}
.l-gnavi__item:first-child::before {
  content: none;
}

.l-gnavi__link {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 7.2rem;
  padding-inline: 3rem;
  position: relative;
  gap: 0.2rem;
}

.l-gnavi__text {
  color: #FFF;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
  position: relative;
}

.l-gnavi__sub-text {
  color: #89BDFF;
  font-family: var(--fontEn1);
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.6;
  letter-spacing: 0.05em;
}

.l-kv {
  height: 40rem;
  position: relative;
  z-index: 1;
  background: url("../img/kv-bg_sp.jpg") no-repeat top center/cover;
}
.l-kv img {
  width: 100%;
}

.l-kv__inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.l-kv__illust {
  position: absolute;
  left: 2.9rem;
  top: 3.4rem;
  width: 18.9rem;
  display: block;
}

.l-kv__title__image {
  width: 26.8rem;
  display: block;
  position: relative;
  z-index: 1;
}

.l-kv__links {
  position: absolute;
  right: 0.8rem;
  top: 0.8rem;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 0.6rem;
}

.l-kv__link {
  display: flex;
  width: 11.6rem;
  height: 4.8rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
  border-radius: 0.308rem;
  background: #FFF;
  border: solid 1px #C6C6C6;
}

.l-kv__link__logo {
  display: block;
}
.l-kv__link__logo img {
  width: 100%;
}

.l-kv__link--urawa .l-kv__link__logo {
  width: 8rem;
}
.l-kv__link--netkeiba .l-kv__link__logo {
  width: 8rem;
}

.l-kv__link__text {
  font-size: 1.2rem;
  font-weight: 700;
  letter-spacing: 0;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.2rem;
}
.l-kv__link__text::after {
  content: "";
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  rotate: -45deg;
  border: solid currentColor;
  border-width: 0 2px 2px 0;
  transition: translate 0.2s ease;
}

.l-kv__link--urawa .l-kv__link__text {
  color: #364D9D;
}
.l-kv__link--netkeiba .l-kv__link__text {
  color: #3951B5;
}

.l-footer {
  background: var(--colorBg4);
  padding: 4rem var(--sidePaddingSp1) 5.6rem;
  position: relative;
}
.l-footer::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/footer-bg_sp.png") no-repeat center bottom/100% auto;
  mix-blend-mode: soft-light;
}

.l-footer__main-contents {
  position: relative;
  z-index: 2;
}

.l-footer__purchase__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #014BB5;
  color: #FFF;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
  height: 4rem;
  padding-bottom: 0.1em;
  position: relative;
  z-index: 2;
}

.l-footer__purchase__list {
  background: #FFF;
  display: flex;
  justify-content: center;
  gap: 1rem 1.5rem;
  flex-wrap: wrap;
  padding: 2.1rem var(--sidePaddingSp1) 1.4rem;
}

.l-footer__purchase__link {
  display: block;
}

.l-footer__banners {
  display: flex;
  justify-content: center;
  gap: 1rem;
  margin-top: 1rem;
}

.l-footer__banners__link {
  display: block;
}

.l-footer__copyright {
  color: #FFF;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.6;
  margin-top: 2rem;
}

.l-sticky-banner {
  position: sticky;
  bottom: 1.3rem;
  width: 15rem;
  margin: 3rem 1.2rem 1.2rem auto;
  z-index: var(--zIndexStickyBanner);
}

.l-sticky-banner > a,
.l-sticky-banner__image,
.l-sticky-banner__image img {
  display: block;
}

.l-sticky-banner > a {
  line-height: 0;
}

@media (min-width: 769px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  input::-webkit-input-placeholder, textarea::-webkit-input-placeholder, select::-webkit-input-placeholder {
    font-size: 1.6rem;
  }
  input:-moz-placeholder, textarea:-moz-placeholder, select:-moz-placeholder {
    font-size: 16rem;
  }
  input::-moz-placeholder, textarea::-moz-placeholder, select::-moz-placeholder {
    font-size: 1.6rem;
  }
  input:-ms-input-placeholder, textarea:-ms-input-placeholder, select:-ms-input-placeholder {
    font-size: 1.6rem;
  }
  .u-only-sp {
    display: none !important;
  }
  .c-inner {
    border-radius: 2.4rem;
  }
  .c-comingsoon-text {
    font-size: 5.6rem;
    padding-bottom: 0.1em;
  }
  .c-section-heading__main-text {
    font-size: 4.2rem;
    gap: 2rem;
  }
  .c-section-heading__main-text::before, .c-section-heading__main-text::after {
    width: 7.9rem;
  }
  .c-section-heading__sub-text {
    font-size: 1.6rem;
    margin-top: 0.8rem;
  }
  .c-section-heading--color2::after {
    width: 35.6rem;
    aspect-ratio: 356/88;
  }
  .c-block-heading {
    gap: 1.6rem;
  }
  .c-block-heading::before, .c-block-heading::after {
    background-image: radial-gradient(circle, #9EB4FF 0.3rem, transparent 0.3rem);
    background-position: left -0.3rem bottom;
    background-repeat: repeat-x;
    background-size: 1.4rem 0.6rem;
    width: 4rem;
    height: 0.6rem;
  }
  .c-block-heading__text {
    font-size: 2.8rem;
  }
  .c-sub-heading::after {
    width: 28rem;
    aspect-ratio: 280/88;
  }
  .c-sub-heading__main-text {
    font-size: 3.8rem;
    gap: 2rem;
  }
  .c-sub-heading__main-text::before, .c-sub-heading__main-text::after {
    width: 5rem;
  }
  .c-sub-heading__sub-text {
    font-size: 1.6rem;
  }
  .c-line-heading__text {
    font-size: 3.2rem;
    line-height: 1.6;
  }
  .c-basic-button {
    width: 31rem;
    height: 6rem;
    transition: opacity 0.3s;
    justify-content: center;
    padding-inline: 2rem;
    gap: 0;
  }
  .c-basic-button__text {
    text-align: center;
    font-weight: 600;
    flex: 1 1;
    text-align: center;
  }
  .l-main::before {
    background-size: max(100%, 160rem) auto;
    background-image: url("../img/body-bg.jpg");
  }
  .l-header {
    height: 6.4rem;
  }
  .l-header__logo {
    width: 24.8rem;
  }
  .l-gnavi__link {
    height: 8rem;
    padding-inline: 4.8rem;
    gap: 0.1rem;
  }
  .l-gnavi__text {
    font-size: 2.1rem;
  }
  .l-kv {
    height: clamp(0px,calc(30.2277432712vw * 1),29.2rem);
    background-image: url("../img/kv-bg.jpg");
  }
  .l-kv__inner {
    display: grid;
    align-items: center;
    grid-template-columns: 1fr max-content 1fr;
    padding-inline: 1rem;
  }
  .l-kv__illust {
    position: static;
    width: clamp(0px,calc(23.602484472vw * 1),22.8rem);
    justify-self: end;
    margin-right: clamp(0px,calc(1.4492753623vw * 1),1.4rem);
  }
  .l-kv__title__image {
    width: clamp(0px,calc(50.8281573499vw * 1),49.1rem);
  }
  .l-kv__title__image::after {
    content: "";
    display: block;
    aspect-ratio: 414/219;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    width: clamp(0px,calc(42.8571428571vw * 1),41.4rem);
    z-index: -1;
    filter: blur(1.5rem);
  }
  .l-kv__links {
    top: clamp(0px,calc(2.0703933747vw * 1),2rem);
    right: max(50% - clamp(0px,calc(50.8281573499vw * 1),49.1rem), 1rem);
  }
  .l-kv__link {
    width: clamp(0px,calc(20.7039337474vw * 0.9),20rem);
    height: clamp(0px,calc(7.4534161491vw * 0.9),7.2rem);
    border-radius: 0.4rem;
    gap: 0.6rem;
  }
  .l-kv__link--urawa .l-kv__link__logo {
    width: clamp(0px,calc(13.768115942vw * 1),13.3rem);
  }
  .l-kv__link--netkeiba .l-kv__link__logo {
    width: clamp(0px,calc(12.4223602484vw * 1),12rem);
  }
  .l-kv__link__text {
    font-size: clamp(0px,calc(1.6563146998vw * 1),1.6rem);
  }
  .l-kv__link__text::after {
    width: clamp(0px,calc(0.9316770186vw * 1),0.9rem);
    height: clamp(0px,calc(0.9316770186vw * 1),0.9rem);
    margin-top: clamp(0px,calc(0.2070393375vw * 1),0.2rem);
  }
  .l-footer {
    padding: 6rem 2rem 7.5rem;
  }
  .l-footer::after {
    background: url("../img/footer-bg.png") no-repeat center center/cover;
  }
  .l-footer__main-contents {
    max-width: 80.2rem;
    margin-inline: auto;
  }
  .l-footer__purchase__heading {
    font-size: 2.8rem;
    height: 6.4rem;
  }
  .l-footer__purchase__list {
    padding: 3.2rem 2rem 4rem;
    gap: 1.6rem;
    flex-wrap: nowrap;
  }
  .l-footer__purchase__item {
    max-width: 23.5rem;
  }
  .l-footer__banners {
    margin-top: 4rem;
    gap: 2rem;
  }
  .l-footer__banners__item {
    max-width: 39.2rem;
  }
  .l-footer__copyright {
    margin-top: 4.2rem;
  }
  .l-sticky-banner {
    width: 31.5rem;
    margin: 4rem 2rem 2rem auto;
    bottom: 2rem;
  }
}

@media (any-hover: hover) {
  a, button {
    transition: opacity 0.3s;
  }
  a:hover, button:hover {
    opacity: 0.75;
  }
  .c-basic-button:hover {
    opacity: 0.8;
  }
  .l-kv__link:hover {
    opacity: 1;
  }
  .l-kv__link:hover .l-kv__link__text::after {
    translate: 0.3rem 0;
  }
}

@media (min-width: 1000px) {
  .u-only-mobile {
    display: none !important;
  }
  .u-only-tablet {
    display: none !important;
  }
}

@media (max-width: 768px) {
  .u-only-tablet {
    display: none !important;
  }
  .u-only-wide {
    display: none !important;
  }
  .u-only-pc {
    display: none !important;
  }
  .l-kv__inner {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-end;
    justify-content: flex-start;
    gap: 1rem;
    padding: 0 1.9rem 1.8rem 0;
  }
  .l-footer__purchase__item {
    width: calc((100% - 1.5rem) / 2);
  }
}

@media (min-width: 769px) and (max-width: 999px) {
  .u-only-pc {
    display: none !important;
  }
}
